/*
Popup Window
By: Harley Neal
*/
#popupblock h1 {
	color: #036;
	font-size: 30px;
	background: url(none);
	border-style: none;
	margin-bottom: 25px;
}
#popupblock h2 {
	color: #900;
	font-size: 18px;
	background: url(none);
}
#popupblock a {
	color: #900;
	font-weight: bold;
	text-decoration:none;
}
#popupblock a:hover {
	color: #036;
}
#fade {
	display: none;
	background: #000;
	position:fixed;
	left:0;
	top:0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	opacity: .85;
	z-index: 1000;
}
#popupblock{
	display: none;
	position: fixed;
	top: 50%; left: 50%;
	background: #fff url(logo.jpg) no-repeat right top;
	padding: 20px;
	border: 15px solid #ddd;
	float: left;
	font-size: 16px;
	margin-left:auto;
	margin-right:auto;
	opacity:1;
	filter:alpha(opacity=100);
	width:500px;
	height:300px;
	z-index: 99999;
}
.close {
	text-decoration:none;
}


